/*-----------------DETAIL.HTML--------------*/
    .rd2{ font-family: "Open Sans",sans-serif;}
    .rd1{font-family: "Raleway", Sans-serif;}
    .one{ padding-top:10% !important;}
.road{ padding-top:10%;
padding-bottom:10%}
.highlight{ padding-top:5%;
padding-bottom:2%}.blue
{
    background: #2196f3;
		font-family: "Raleway", Sans-serif;

}

*--------------------
2. Navigation
--------------------*/

.navbar-default {
	background-color: #fff;
	border-color: transparent
}
.navbar-default .navbar-brand {
	color: #fff;
	font-family: "Open Sans",sans-serif;
	padding: 0px;
	margin-left: 10px;
}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:active,.navbar-default .navbar-brand.active {
	color: #fec503 !important ;
;
}
.navbar-default .navbar-collapse {
	border-color: rgba(255,255,255,.02);
}
.navbar-default .navbar-toggle {
	background-color: #fed136;
	border-color: #fed136;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color: #fed136;
}
.navbar-default .nav li a {
	font-family: "Open Sans",sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #444448;
}
.navbar-default .nav li a:hover,.navbar-default .nav li a:focus {
	color: #fed136 !important;
	outline: 0
}

.navbar-default .navbar-nav>.active>a {
	border-radius: 0;
	color: #fff;
	background-color: #fed136;
}
.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #fec503;
}

@media (min-width:768px) {
	.navbar-default
	{
		background-color: rgba(255, 255, 255, 0.65);
		padding: 5px 0;
		-webkit-transition:padding .3s;
		-moz-transition:padding .3s;
		transition:padding .3s;
		border:0
	}
	.navbar-default .navbar-brand {
		font-size: 2em;
		-webkit-transition:all .3s;
		-moz-transition:all .3s;
		transition:all .3s;
		margin-top: 10px;
	    margin-left: 10px;
	}
	.navbar-default .navbar-nav>.active>a {
		border-radius: 3px
	}
	.navbar-default.navbar-shrink {
		background-color: #FFFFFF;
		border-bottom: 1px solid #828282;
		padding: 5px 0;
	}
	.navbar-default.navbar-shrink .navbar-brand {
		font-size: 1.5em;
		margin-top: 10px;
	}
}

/* main font for menu. */
@import url(http://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900);
/* font for headings, text, tags */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800);



/*--------------------
1. General
--------------------*/

body {
	margin: 0px;
	font-family: "Open Sans", Sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 300;
	letter-spacing: 0.4px;
	font-family: "Raleway", Sans-serif;
	color: #232323;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 23px;
	letter-spacing: 0.2px;
	color: #444444;
}

.dark-bg p {
color: #B1B1B1;	
}

a:hover, a:focus, a:active, a.active {
	color: #fec503;
}
a, a:hover, a:focus, a:active, a.active {
	outline: 0;
    text-decoration: none;
    
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}
/* ---------------------------------------------- /*
 * Footer
/* ---------------------------------------------- */

#footer {
	background: #fcbe03;
	text-align: center;
	padding: 40px 0;
	color: #000;
     font-family: "Open Sans",sans-serif;
text-decoration: none;}




.copyright {
	margin: 0;
}

.copyright a{
    border-bottom: 1px dotted #000;
     font-family: "Open Sans",sans-serif;
}

#footer span{
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    color: #ff5252;
     font-family: "Open Sans",sans-serif;
}

.social-links {
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
}

.social-links li {
	display: inline-block;
	margin: 5px;
}

.social-links a {
	width: 37px;
	height: 37px;
	display: block;
	line-height: 35px;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, .5);
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	font-size: 14px;
	color: rgba(255, 255, 255, .5);
}

.social-links a:hover {
	border: 1px solid rgba(0, 0, 0, .5);
	color: rgba(0, 0, 0, .8);
}

.pad{padding-left: 26%;
padding-top: 14%;}
.pad1{
padding-top: 5%;}

